approx - security

Ashwani Jain ashwani at
Wed Nov 16 12:13:45 UTC 2005


I am using ubuntu 5.10 (breezy).  I installed    approx    to cache all
the downloads for synaptic.  But the problem I am facing with this is
whenever it updates information for Security it returns error:  

Could not download all repository indexes
http://mygisil:9999/security/dists/breezy-security/main/binary-i386/Packages.gz: MD5Sum mismatch  

For other Breezy and Breezy-updates it does well.

Please help

Thanks & regards

Ashwani Jain
Systems Administrator

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the ubuntu-users mailing list